-- 基础信息
base_info = {
	group_id = 133303624
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 624001, gadget_id = 70500000, pos = { x = -1700.693, y = 214.784, z = 3495.053 }, rot = { x = 0.000, y = 152.258, z = 0.000 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 624002, gadget_id = 70540037, pos = { x = -1694.751, y = 203.452, z = 3467.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 624003, gadget_id = 70500000, pos = { x = -1694.364, y = 203.827, z = 3467.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, owner = 624002, area_id = 23 },
	{ config_id = 624004, gadget_id = 70500000, pos = { x = -1694.920, y = 204.173, z = 3467.946 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 30, point_type = 2049, owner = 624002, area_id = 23 },
	{ config_id = 624005, gadget_id = 70540037, pos = { x = -1716.356, y = 213.715, z = 3476.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 624006, gadget_id = 70500000, pos = { x = -1715.969, y = 214.091, z = 3476.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, owner = 624005, area_id = 23 },
	{ config_id = 624007, gadget_id = 70500000, pos = { x = -1716.525, y = 214.437, z = 3476.865 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 30, point_type = 2049, owner = 624005, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 624001, 624002, 624003, 624004, 624005, 624006, 624007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
